 

.lSSlideOuter .lSSlideWrapper {
	position: initial;
}
.lSSlideOuter .lSSlideWrapper .lSAction > a {
	color: #fff;
	font-family: 'Glyphicons Halflings';
	background-image: none;
	background: #bfbfbf;
	text-align: center;
	line-height: 28px;
	height: 28px;
	width: 28px;
	opacity: 1;
	top: 35%;
	font-size: xx-small;
}
.lSSlideOuter .lSSlideWrapper .lSAction > a:hover {
	background: #b2cf7c;
}
.lSSlideOuter .lSSlideWrapper .lSAction > a.lSPrev {
	left: 0;
}
.lSSlideOuter .lSSlideWrapper .lSAction > a.lSPrev:before {
	content: "\e257";
}
.lSSlideOuter .lSSlideWrapper .lSAction > a.lSNext {
	right: 0;
}
.lSSlideOuter .lSSlideWrapper .lSAction > a.lSNext:before {
	content: "\e258";
}

.ajax_load_img{float:left;display:none;position:absolute;z-index:1;    margin-left: 50%;   margin-top: 20%;    width: 100px;}
.ajax_load_div{opacity:.50}

.news .media{display: none;};